Subject: Re: bug#12753: printf in make-prime-list.c uses "modern" features

From: Pádraig Brady <[email-masked]>
Date: Sun, 04 Nov 2012 00:55:17 +0000

On 10/29/2012 12:22 PM, John David Anglin wrote:
> On 28-Oct-12, at 9:57 PM, Pádraig Brady wrote:
>
>> Is %jx not supported, or is the * not supported with %j?
>> I'm guessing the latter since you got a runtime issue
>> rather than a compile time one.  We also use '*' in
>> other format strings, so I doubt that's an issue in itself.
>
>
> I will test this evening.  The printf manpage doesn't mention %j
> or * in the HP-UX 10.20 and 11.11 pages.  Sometimes things
> are supported but not documented.

I've now pushed the patch set from this thread,
so I'm marking this as done.

cheers,
Pádraig.